CANCEL=取消
CLOSE_WINDOW=關閉視窗
EMAIL_ERR_NOINFO=請提供合法的email住址
EMAIL_MSG=這封電子郵件是來自 (%s) ,  寄送人是 %s (%s). 您可能會覺得以下連結是有趣的: %s
EMAIL_SENT=Email已成功寄出
EMAIL_THIS_LINK_TO_A_FRIEND=E-Mail這個連結給朋友
EMAIL_TO=E-Mail給
SEND=寄送
SENDER=寄件者
SUBJECT=主旨
YOUR_EMAIL=您的E-Mail
